
TYPO3.Neos - Task # 31644

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2011-11-07 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Create TYPO3 Phoenix Sprint Release
Description

we promised to create a sprint release on T3CON11, so we should do that finally :)

History
#1 - 2011-11-23 14:19 - Sebastian Kurfuerst
- Assigned To set to Andreas Förthner

Andi will create a Phoenix website

#2 - 2012-07-13 16:50 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To changed from Andreas Förthner to Rens Admiraal
- % Done changed from 0 to 100

Rens did it. :)

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
